version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/serf-$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/,\
dversionmangle=s/[~+]ds\d*$//,\
repacksuffix=~ds1 \
  https://github.com/hashicorp/serf/tags .*/v?(\d\S*)\.tar\.gz
